CREATE TABLE [dbo].[SezionePDF] (
	[idSezionePDF] int NOT NULL IDENTITY(1,1),
	[titolo] nvarchar(255) NULL,
	[idDataSection] varchar(50) NULL,
	[Ordinamento] int NULL
)
ALTER TABLE [dbo].[SezionePDF] ADD CONSTRAINT [PK_SezionePDF] PRIMARY KEY CLUSTERED ([idSezionePDF])
GO